recovery:
  state:
    round: 205
    hash: "2909eb7d4a77d6cf0b44116d134d937b0a0803b12ef6533089a02dc9c2673000cb5ca69cf01298d20db7e5233444e4c3"
    timestamp: "2025-11-15T10:49:00.442950965Z"
  bootstrap: null
  package: null
  stream: null
